- Connect SDK
- @wormhole-foundation/connect-sdk-solana
- anchor
- accountSize

# Function accountSize

- accountSize(idl, idlAccount): number

- #### Parameters

  - ##### idl: Idl

  - ##### idlAccount: IdlTypeDef

  #### Returns number

  - Defined in platforms/solana/src/utils/anchor/common.ts:8

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc